@media only screen and (max-width : 480px) {

    .page-template-annonce-vehicule  .full-width-page-wrapper ,    .page-template-annonce-vehicule main,    .page-template-annonce-vehicule article{padding-bottom: 20px}
     .garage-midi .img-square-wrapper,  .xpcar .img-square-wrapper {
        display: none
    }

    .garage-midi .card-body,
    .xpcar .card-body {
        width: 100%
    }


    .marque {
        text-align: center
    }

    .contact-ad {
        font-size: 12px
    }

    #error-404-wrapper {
        margin-top: 150px;
        padding: 15px 15px;
        height: 400px
    }

    #error-404-wrapper h2 {
        font-size: 25px
    }

    #error-404-wrapper h4 {
        color: #aaa;
        margin-top: -50px;
        font-size: 19px;
        font-weight: bold
    }

    .img-404 {
        margin-right: -5px;
    }

    #_404_custom {
        width: 100%;
        height: 200px;
        bottom: 10px
    }

    #_404_custom img {
        width: 100% !important;
        height: auto !important;
        position: absolute;
        bottom: 50px
    }

    .img-annonce {
        width: 100%;
        flex-basis: 100%;
        right: 0px
    }

    .img-annonce>.block_img {
        padding: 5px 12px;
        text-align: center
    }

    .consent {
        padding: 5px 25px
    }

    .consent b {
        padding: 0px !important
    }

    .edit-partenaire {
        padding: 7px 0px !important
    }

    .edit-partenaire>.row {
        padding: 15px !important
    }

    .signin-user>div div:last-child {
        padding: 10px !important;
        text-align: justify;
    }

    .comment-ca-marche .panel-line-1 {
        height: 295px
    }

    .comment-ca-marche .panel-line-2 {
        height: 466px
    }

    .comment-ca-marche .panel-line-3 {
        height: 320px
    }

    .comment-ca-marche .panel-line-0 p {
        color: #fff !important
    }

    .comment-ca-marche .panel-grid-cell {
        height: 100%
    }

    #commissions {
        padding: 17px 15px;
        color: #fff
    }

    .comment-ca-marche .annonces h3 {
        color: #fff !important;
        padding: 5px 0px 0px 15px
    }

    .desktop_hidden {
        display: block
    }


    h1.entry-title {
        padding-left: 15px !important
    }

    #overlay .not-logged {
        flex-basis: 100% !important;
        width: 100%;
        padding: 0px;
        margin-top: 150px;
        padding-top: 20px
    }

    #overlay .not-logged .icon {
        display: none;
    }

    #overlay .not-logged div {
        width: 100%;
    }

    #page {
        padding: 5px 15px
    }

    #overlay {
        width: 100%
    }


    .footer-offre {
        flex-direction: column
    }

    .card-link {
        font-size: 16px;
        margin-left: 0px !important
    }

    #Header {
        display: flex;
        flex-direction: column;
    }

    .header {
        padding: 0px
    }

    .mobile-header-scrolled {
        height: 130px !important
    }

    .vehicule-filters {
        border: none
    }


    #becomePartner.desktop_hidden {
        width: 100%;
        display: flex;
        justify-content: space-between;
        padding: 10px 25px;
    }

    #Header #becomePartner a {
        border-radius: 7px
    }

    #Header #becomePartner a.btn-vendeur {
        background: #DB741D !important;
    }

    .end {
        margin: -5px 0 10px 0;
        flex-basis: 100%;
        width: 100%;
        padding: 0px;


    }

    .end a {
        border-radius: 0px;
    }

    .custom-logo-link img {

        margin-left: 20px;
    }

    #Header .header .custom-logo-link {
        padding-left: 0px !important;
        margin-left: -25px
    }

    #background {
        padding: 15px 0px 15px 15px !important;
        margin-top: 175px
    }



    .desktop-hidden {
        display: block
    }


    .mobile-hidden {
        display: none
    }

    #Header .login {
        margin-left: auto;
        width: 50%;
        margin-top: -10px;
        text-align: right;
    }

    .col-login,
    .login-form {
        width: 100% !important;
        max-width: 100%
    }

    .login.desktop-hidden {}

    .login a {
        margin-right: 0px;
        margin-top: 20px;
        background: #F0F0F0;
        border: none;
        color: #fff;
        box-shadow: none;
        font-weight: bold
    }

    .header {
        display: flex
    }

    #footer-header {
        z-index: 9999;
        font-size: 20px;
        text-align: center;
        position: fixed;
        padding: 10px 50px;
        background: #0D6EFD;
        color: #fff;
        width: 100%
    }

    #footer-header a {
        color: #fff
    }

    #loginform {
        width: 100% !important;
        padding: 45px 12px !important
    }

    .container.home-template {
        margin-top: 95px
    }

    .accroche {
        margin-bottom: 0px;
    }

    .accroche h1 {
        padding: 20px;
        font-size: 25px
    }

    .accroche a {
        width: 60%
    }

    .link-to-car-page>div>div>div:first-child {
        padding-left: 0px
    }

    .accroche h1+p {
        margin-top: -25px
    }

    #top-cta {
        height: 110px;
        border-radius: 0
    }

    #top-cta>div>div {
        display: flex;
        flex-direction: column
    }

    #top-cta>div>div div {
        width: 100%;
        position: relative;
        font-size: 15px !important;
        text-align: center;
    }

    #_buy {
        margin-top: -32px
    }

    #_buy::after {
        content: '';
        display: block;
        border-top: 1px solid #bbb;
        width: 100%;
        margin-top: 45px;
        margin-bottom: 25px
    }

    #top-cta>div>div div:last-child {
        width: 80%;
        margin: 10px auto;
        text-align: center
    }

    #top-cta>div>div div a {
        font-size: 18px;
        justify-content: center
    }

    #video {
        padding-top: 15px !important;
        padding-bottom: 15px !important
    }

    #last-sale .row>div {
        flex-basis: 100%;
        width: 100%;
        margin-bottom: 20px
    }

    .stat-right .lsow-odometers .lsow-odometer {
        text-align: center !important
    }

    /* .card-horizontal img{width: 100px!important;height: auto}
    .card-horizontal h4{font-size: 15px!important}*/

    #imgVideo {
        width: 100%;
        height: auto
    }


    #imgVideo img {
        width: 100%;
        height: auto
    }

    iframe {
        width: 100%;
        height: 100%;
    }

    #video {
        margin-bottom: 50px
    }

    #partenaires .card {
        height: 313px;
        overflow: hidden;
    }

    #partenaires .card .card-footer {
        left: 0px
    }

    #partenaires .card-body {
        position: static !important;
        height: 310px;

    }

    #wrapper-footer-full {
        flex-direction: column
    }

    #wrapper-footer-full>div {
        padding: 15px
    }

    #wrapper-footer-full .wp-block-column {
        margin-bottom: 0px
    }

    #wrapper-footer-full .wp-block-columns {
        margin-bottom: 0px
    }

    #page-wrapper,
    #full-width-page-wrapper {
        margin-top: 125px
    }

    /*   #full-width-page-wrapper * {
        padding: 0px
    }
*/
    .inscription {
        padding: 15px 25px
    }

    .inscription.vendeur {
        height: 300px !important
    }

    .inscription.acheteur {
        margin-top: -50px;
        height: 460px;
    }

    .inscription.acheteur>div {
        margin-right: 0px !important;
    }

    .inscription .cta {
        position: relative;
    }

    .inscription.acheteur .cta {
        margin-top: 70px
    }

    .countrypicker {
        margin-bottom: 45px;
        width: 100% !important
    }

    .col-iban {
        width: 15% !important;
        margin-bottom: 5px;

    }

    .scroll-on-mobile {
        margin-bottom: 15px
    }

    .erreur {
        margin-top: 35px;
        display: block
    }

    .file-drop-zone-title {
        display: none
    }

    .aoa-side-login {
        display: none
    }

    #col-login {
        padding-left: 0px !important
    }

    .get-account {
        display: flex;
        flex-direction: column
    }

    .switch {
        padding-left: 0px;
        flex-direction: column;
        margin-right: 25px
    }

    /*   .row {
        padding: 5px 15px !important
    }

    .card .row {
        padding-left: 0px !important;
        padding-right: 0px !important;
        width: 100%;
    }

    .line {
        width: 100% !important;
        max-width: 100%;
        flex-basis: 100%
    }*/


    #scroll-on-mobile {
        background: #fff;
        border-top: 1px solid #aaa;
        border-bottom: 1px solid #aaa;

        width: 100%;
        position: fixed;
        padding-left: 15px;
        left: 0px;
        top: 130px;
        z-index: 99;
    }

    .scroll-on-mobile {
        overflow-x: scroll;
        width: 100%;
    }

    .vehicule-filters {
        position: static;
        padding: 15px !important
    }

    .vehicule-filters .row>div .dropdown {
        height: 45px !important
    }

    .vehicule-filters>label {
        margin-bottom: 5px !important
    }

    .scroll-on-mobile>.row {
        width: 1200px;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
    }


    .vehicule-filters .row .isotopeFilters {
        margin-right: 25px;
        flex-basis: 19%;
        margin-bottom: 5px;
        padding-top: 7px;
        z-index: 99999999;




    }

    .isotopeFilters div.dropdown-menu {
        height: 150px;

        overflow-y: scroll !important;



    }

    .mobile-filters-container>.row {
        overflow-x: auto;
        flex-wrap: nowrap;
        justify-content: start;
    }

    .vehicule-filters .row>div .dropdown button {
        height: 30px;
        padding: 1px 15px !important
    }

    .filter-option-inner-inner {
        padding-top: 7px !important
    }

    .annonce {
        flex-direction: column
    }

    .image-annonce-list {
        flex-basis: 100%
    }

    .isotopeContainer {
        display: block !important
    }

    .isotopeSelector {}

    #vehicule-container {
        display: block;
        margin-top: -30px
    }

    .count-ads {
        margin-top: 55px
    }

    .col-12.list-annonce {
        padding: 0px
    }

    .top-notice {
        flex-direction: column
    }

    .top-notice a {
        width: 90%;
        margin: 10px auto;
        font-size: 17px
    }

    article#post-96>div {
        padding: 0px !important
    }

    p.contact-ad {
        font-size: 14px;
        width: 94%;
        margin: 0 auto
    }

    .row-content {
        flex-direction: column
    }

    .row-content>div {
        width: 100%
    }

    .img-annonce {
        position: absolute;
        padding: 0px
    }

    .img-annonce>.block_img {
        padding: 0px
    }

    /*.img-annonce .row .block_img{width: 45%;margin-bottom: 20px}*/
    /*.img-annonce .row {display: flex;justify-content: center}*/
    .text-annonce {
        margin-top: 470px
    }

    ._remaining {
        margin-top: 30px
    }


    .scroll-on-mobile-img {
        overflow-x: scroll;
        width: 100%;
    }





    .scroll-on-mobile-img>.row {
        width: 1200px;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
    }



}

/*
@media only screen and (orientation:landscape) and (max-width: 850px){

    body{display: none}

    html::after{
        content: 'Orientez votre téléphone en mode portrait';
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        top: 0px;
        bottom: 0px;
        left: 0px;
        right: 0px;
        width: 100%;
        background: #195982;
        color: #fff;
        font-size: 35px;
    }

}/*